.top-seller-top {
    padding: 20px 12px;
    border-radius: 9px;
    background: #D2F3FB;
    margin: 30px auto 60px;
    text-align: center;
}

.top-seller-breadcrumb {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 12px;
}

.top-seller-breadcrumb a {
    font-size: 16px;
    color: #137CA6;
}

.top-seller-breadcrumb span {
    display: flex;
    font-size: 16px;
    color: #A3A3A3;
}

.top-seller-title {
    color: #000;
    text-align: center;
    font-size: 22px;
    font-weight: 600;
}

.top-seller-title span {
    color: #139CC6;
}

.top-seller-list {
    display: flex;
    flex-wrap: wrap;
    grid-gap: 24px;
    margin-bottom: 40px;
}

.top-seller-item {
    width: calc((100% - 96px) / 5);
    display: flex;
    flex-direction: column;
    text-decoration: none;
}

.top-seller-item-image {
    position: relative;
    background: #fafafa;
    border-radius: 8px;
    width: 100%;
}

.top-seller-item-image::before {
    content: "";
    padding-bottom: 100%;
    display: block;
}

.top-seller-item-image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: contain;
    mix-blend-mode: multiply;
}

.top-seller-item-rank {
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 5px;
    padding: 5px 6px 3px;
    background: #D1FAE5;
    color: #065F46;
    font-size: 13px;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
}

.top-seller-item:first-child .top-seller-item-rank {
    background: #FFAE00;
    color: #fff;
}

.top-seller-item:nth-child(2) .top-seller-item-rank {
    background: #C0C0C0;
    color: #fff;
}

.top-seller-item:nth-child(3) .top-seller-item-rank {
    background: #CD7F32;
    color: #fff;
}

.top-seller-item:nth-child(4) .top-seller-item-rank {
    background: #4DA3FF;
    color: #fff;
}

.top-seller-item:nth-child(5) .top-seller-item-rank {
    background: #A78BFA;
    color: #fff;
}

.top-seller-item-name {
    overflow: hidden;
    color: #0A0A0A;
    text-overflow: ellipsis;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    margin: 8px 0 2px; 
}

.top-seller-item-name:hover {
    color: var(--color-primary);
}

.top-seller-item-price {
    display: flex;
    align-items: baseline;
    grid-gap: 8px;
    margin-bottom: 2px;
}

.top-seller-item-price-new {
    color: #D92A28;
    font-size: 17px;
    font-weight: 600;
}

.top-seller-item-price-old {
    color: #525252;
    font-size: 14px;
    font-weight: 400;
    text-decoration-line: line-through;
    line-height: 1;
}

.top-seller-item-info .rating-star-item {
    background: #F6D645;
}

.top-seller-item-info .feature-rating-group {
    font-size: 14px;
    color: #525252;
}

.top-seller-item-info .feature-rating {
    align-items: center;
}

.top-seller-item-info .feature-sold::before {
    top: 44%;
}

